ArchiveType=1
OutputFile=E:\\Projetos\\Classes\\Textbrowser.jar
ManifestFile=Textbrowser.mf
ExtractManifest=false
DisabledNodeKeys=1
DisabledNodes0=file:///E:\\Projetos\\Textbrowser\\TextBrowser.html;
ExtraClassKeys=0
ExtraFileKeys=0
ExcludedDirKeys=1
ExcludedDir0=javax;
ExcludedClassKeys=0
ExcludedFileKeys=0
